/* summary type name */
"Average Leaves" = "Average Leaves";

/* error message */
"Could not move items." = "Could not move items.";

/* summary type name */
"Hidden" = "Hidden";

/* summary type name */
"Maximum" = "Maximum";

/* summary type name */
"Minimum" = "Minimum";

/* error reason */
"No items were valid for the move operation." = "No items were valid for the move operation.";

/* error reason */
"One of the items could not be moved." = "One of the items could not be moved.";

/* summary type name */
"State" = "State";

/* summary type name */
"Total" = "Total";

